@import url(https://cdn.jsdelivr.net/gh/tonsky/FiraCode@2/distr/fira_code.css);

:root {
  --color-a: #88d9f6;
  --color-b: #ffcd2f;
  --color-c: #f755ff;
  --primary-bg: var(--color-a);
  --primary-color: var(--color-b);
  --cloud-pattern: url(./assets/clouds.png);
  --mono: 'Fira Code';
  --mono-fancy: 'Fira Code VF';
}



